gratifiant > linux.debian.user.french

Olive (20/10/2004, 12h40)
Bonjour,

Etant en testing, j'ai fait un apt-get install clamav clamav-freshclam
et j'essaye ensuite de lancer manuellement freshclam et voici le warning
que j'obtiens :

ClamAV update process started at Wed Oct 20 12:37:00 2004
Reading CVD header (main.cvd): OK
main.cvd is up to date (version: 27, sigs: 23982, f-level: 2, builder:
tomek) Reading CVD header (daily.cvd): OK
daily.cvd is up to date (version: 540, sigs: 1397, f-level: 3, builder:
trog) WARNING: Your ClamAV installation is OUTDATED - please update
immediately ! WARNING: Current functionality level = 2, required = 3

Est-ce que cela signifie que la version de clamav en testing est
obsolète ? (c'est la version 0.75.1-4)

Merci !
k3rn (21/10/2004, 00h50)
Le mer 20/10/2004 à 12:40, Olive a écrit :
[..]
> Est-ce que cela signifie que la version de clamav en testing est
> obsolète ? (c'est la version 0.75.1-4)
> Merci !


freshclam en root, pour mettre à jour la base clamav.
Ludovic Gele (21/10/2004, 09h30)
Selon k3rn <k3rn>:

> Le mer 20/10/2004 à 12:40, Olive a écrit :
> freshclam en root, pour mettre à jour la base clamav.


J'ai le même problème, et lancer freshclam en tant que root n'y change rien...
philippe Guillaumaud (21/10/2004, 09h40)
Bonjour,

> Le Thu, 21 Oct 2004 09:22:21 +0200
> Ludovic Gele <ludovic.gele> a écrit:
> Selon k3rn <k3rn>:
> J'ai le même problème, et lancer freshclam en tant que root n'y change
> rien...


Je confirme, j'ai mis à jour mon clamav hier, je pensais que cela résoudrais
ces warnings, mais non, sont toujours la...
ARTUS Guillaume (21/10/2004, 10h00)
le Thu, Oct 21, 2004 at 09:33:10AM +0200, philippe Guillaumaud a ecrit:
> Je confirme, j'ai mis à jour mon clamav hier, je pensais que cela résoudrais
> ces warnings, mais non, sont toujours la...


Mise a jour comment ?

En particulier, clamav 0.8 est sorti, il y a quelques jours, et le message
d'erruer vient du fait que les dernieres bases de virus utilise les
nouvelles fonctions...
Pour autand, clamav 0.75 fonctionne encore, mais ne profite pas de ces
nouvelle fonctionnalite.

Quoi qu'il en soit, pour la Sid, le paquet 0.8-2 est sorti aujourd'hui et
chez moi le freshclam ne me retourne plus de warning.
Par contre packages.d.o me donne toujours la version 0.75 pour testing

Tus
Olive (21/10/2004, 16h00)
Ah il faut donc attendre la version 0.8...
Sinon toi qui est un utilisateur de sylpheed, comment se fait-il
que clamav ne détecte pas le virus Netsky.Y (ou Worm.SomeFool.Y pour
clamav, celui dont le sujet du message est Delivery failure notice
ID-0000xxxx) lorsqu'il est activé via la plugin de Sylpheed ?
Si je sauvegarde la pièce jointe, clamav détecte bien le virus, mais via
le plugin il ne détecte rien...

Merci!

*********** REPLY SEPARATOR ***********

On Thu, 21 Oct 2004 09:33:10 +0200, philippe Guillaumaud
<pguillaumaud> wrote :
[..]
Discussions similaires